Bug 115963 - [maintainer-update] net-mgmt/nagios-devel: Update to 3.0.b3
Summary: [maintainer-update] net-mgmt/nagios-devel: Update to 3.0.b3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Matuska
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-31 13:00 UTC by Jarrod Sayers
Modified: 2007-09-05 15:31 UTC (History)
0 users

See Also:


Attachments
net-mgmt-nagios-devel-3.0.b3.diff (1.15 KB, patch)
2007-08-31 13:00 UTC, Jarrod Sayers
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jarrod Sayers 2007-08-31 13:00:02 UTC
Update to 3.0.b3.

<><>
Date: Thu, 30 Aug 2007 20:30:12 -0500
From: Ethan Galstad <nagios@nagios.org>
To: nagios-announce@lists.sourceforge.net

Nagios 3.0b3 was just released and is available for download from:

	http://www.nagios.org/download

Yes, 3.0b2 was released just yesterday.  Unfortunately, it had a big bug 
that affected notifications.  Notifications in 3.0b2 were not being sent 
out to contacts who were members of contact groups that were associated 
with hosts/services and escalations.  Notifications did go out to 
individual contacts associated with hosts/services and escalations.
...
<><>

Fix: Downloadable diff from:
http://www.netleader.com.au/~jarrod/FreeBSD/net-mgmt-nagios-devel-3.0.b3.diff
Comment 1 Martin Matuska freebsd_committer 2007-09-05 14:57:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mm

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-09-05 15:29:23 UTC
mm          2007-09-05 14:29:17 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/nagios-devel Makefile distinfo 
  Log:
  - Update to 3.0.b3
  
  PR:             ports/115963
  Submitted by:   Jarrod Sayers <jarrod at netleader.com.au> (maintainer)
  
  Revision  Changes    Path
  1.2       +1 -2      ports/net-mgmt/nagios-devel/Makefile
  1.2       +3 -3      ports/net-mgmt/nagios-devel/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Matuska freebsd_committer 2007-09-05 15:31:13 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!